
.floating-icon {
    position: fixed;
    bottom: 9%;
    right: 25px;
    /*background-color: rgb(238, 99, 13); !* Green color with some transparency *!*/
    background-color: #ff0000; /* Green color with some transparency */
    color: #fff; /* Text color */
    border-radius: 50%; /* Make it a circle */
    padding: 10px;
    font-size: 18px;
    box-shadow: -10px 0 32px rgba(0, 0, 0, 0.5);
    transition: all 0.3s ease-in-out;
    cursor: pointer;
    z-index: 100; /* Ensure it's above the chat box */
}

.chat-box {
    position: fixed;
    bottom: 10%;
    right: 15px;
    /*background-color: #fff;*/
    background-color: #ff0000;
    /*box-shadow: rgba(0, 0, 0, .25) 0 0 15px;*/
    /*box-shadow: rgba(0, 0, 0, 0.5) -10px 0 32px;*/
    /*box-shadow: 0 4px 8px 3px rgba(0,0,0,.15),0 1px 3px rgba(0,0,0,.3);*/
    box-shadow: 0 0 17px 13px rgba(0,0,0,.15), 0 1px 3px 1px rgba(0,0,0,.3);
    /*border: 1px solid #ccc;*/
    border-radius: 8px;
    width: 380px;
    /*height: 400px;*/
    padding: 1px;
    display: none; /* Initially hide the chat box */
    z-index: 100; /* Ensure it's below the floating icon */
}

/*    */
.chat-box.opened {
    display: block; /* Display the chat box when opened */
}

.chat-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #f0f0f0;
    padding: 8px;
    border-bottom: 1px solid #ccc;
}

#close-button {
    background-color: transparent;
    border: none;
    cursor: pointer;
    color: #666;
    font-size: 14px;
}

.modal-test {
    position: fixed;
    top: 50%;
    right: -350px; /* Start outside the screen */
    transform: translateY(-50%);
    background-color: rgba(0, 0, 0, 0.8);
    color: #fff;
    /*padding: 20px;*/
    width: 300px;
    transition: right 0.5s ease; /* Transition effect for smooth movement */
}

.modal-content {
    text-align: center;
}

#close-modal {
    background-color: #fff;
    color: #333;
    border: none;
    padding: 8px 16px;
    cursor: pointer;
}

#hide-modal-check {
    margin-top: 10px;
}
.fadeInLeft, .fadeOutDown, .fadeOutLeft, .slideInleft, .slideInright {
    -webkit-animation-name: fadeOutDown;
    animation-name: fadeOutDown;
    -webkit-animation-duration: .5s;
    animation-duration: .5s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

.fadeInUp {
    -webkit-animation-name: fadeInUp;
    animation-name: fadeInUp;
    -webkit-animation-duration: .4s;
    animation-duration: .4s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

#chat-box .box-body, #chat-box .chatboxi .chat-box-content {
    /*height: calc(100vh);*/
    height: calc(40vh);
    /*background: #f3f3f3 url(../img/bgchat.png);*/
    background: url("../img/backgrounds/bgchat.png") #f3f3f3 repeat;
}

#chat-box .box-body {
    padding: 0 12px 0 7px;
    font-size: 13px;
}

.chat-box-content .box-body {
    position: relative;
    overflow-x: hidden;
    padding: 0;
    /*height: calc(40vh - 20px);*/
    /*height: inherit;*/
    background: #f3f3f3;
}

.dragandrophandler {
    border: 0;
}

.form_btm {
    height: calc(100vh - 30px);
}

.box-chat-content {
    overflow: hidden;
    border-radius: inherit;
    /*height: calc(40vh - 22px);*/
    /*height: inherit;*/
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
}

.chat-box-content {
    display: inline-block;
    position: relative;
    width: 100%;
    margin: 0;
    box-shadow: 0 1px 4px 0 rgba(0, 0, 0, .14);
    color: rgba(0, 0, 0, .87);
}

/*#chat-box .left .dc-text, #chat-box .box-header, .cssload-loader div, .avatar span, .dc-text::before, .pressmic, .right .amazingaudioplayer-progress-played, .qa_btn {*/
/*    background: rgb(31 115 115);*/
/*}*/

#chat-box .box-header {
    background: #ff0101;
    /*box-shadow: 0 1px 4px rgba(0, 0, 0, .2);*/
    z-index: 5;
}

.box-header {
    position: relative;
    display: flex;
    color: #444;
    /*padding: 13px 10px;*/
}

.dc-msg {
    display: block;
    position: relative;
}

#chat-box .avatar {
    height: 50px;
    position: relative;
    /*position: fixed;*/
}

.pull-right {
    float: right;
}

/*#chat-box .left .dc-text, #chat-box .box-header, .cssload-loader div, .avatar span, .dc-text::before, .pressmic, .right .amazingaudioplayer-progress-played, .qa_btn {*/
/*    background: rgb(31 115 115);*/
/*}*/

.avatar span {
    /*0619position: absolute;*/
    position: fixed;
    z-index: 6;
    top: 4px;
    right: 0;
    width: 44px;
    height: 44px;
    border-radius: 50%;
    border: 2px solid transparent;
    overflow: hidden;
}

.box-title, .clclose, .left > .dc-text, .qa_btn {
    color: white;
}

.pull-right {
    float: right;
}

#chat-box .title-name {
    font-weight: 700;
    font-size: 14px;
    margin-top: 1px;
}

#chat-box .title-text {
    opacity: .8;
    font-size: 12px;
}

#chat-box .box-body, #chat-box .chatboxi .chat-box-content {
    height: calc(40vh);
    background: #f3f3f3 url(../img/backgrounds/bgchat.png);
    /*background: #f3f3f3 url(../img/bgchat.png);*/
}

#chat-box .box-body {
    padding: 0 2px 0 7px;
    font-size: 13px;
}

.box-chat-content .box-body {
    position: relative;
    overflow-x: hidden;
    padding: 0;
    height: calc(40vh - 20px);
    /*height: inherit;*/
    background: #f3f3f3;
}

.dragandrophandler {
    border: 0;
}

.dragandrophandlerbg {
    position: fixed;
    right: 0;
    top: 40%;
    width: 100%;
    text-align: center;
    font-size: 14px;
    color: #333;
    display: none;
    z-index: 10;
}

#chat-box #chatbox {
    min-height: calc(40vh - 15px);
    padding-top: 15px;
    position: relative;
    /*overflow-x: hidden;*/
    overflow: hidden;
}

.fadeInLeft, .fadeOutLeft, .slideInleft, .slideInright {
    -webkit-animation-name: slideInRight;
    animation-name: slideInRight;
}

.fadeInLeft, .fadeOutDown, .fadeOutLeft, .slideInleft, .slideInright {
    -webkit-animation-name: fadeOutDown;
    animation-name: fadeOutDown;
    -webkit-animation-duration: .5s;
    animation-duration: .5s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

.dc-msg {
    margin-bottom: 6px;
    width: 100%;
    direction: rtl;
}

/*.box-header, .dc-msg {*/
/*    display: block;*/
/*    position: relative;*/
/*}*/

.dc-msg::after, .dc-msg::before {
    content: " ";
    display: table;
}

.box-chat-content .right > .dc-text {
    background: #fff;
    color: #444;
}

.form_offline .dc-text {
    width: 85%;
}

.right .dc-text {
    margin-right: 4px;
    margin-left: 0;
    float: right;
    box-shadow: 0 2px 4px -1px rgba(0, 0, 0, .2);
}

.dc-text {
    border-radius: 22px;
    position: relative;
    padding: 11px 15px;
    /*background: rgb(31 115 115);*/
    /*color: #fff;*/
    background: #fff;
    color: rgb(31 115 115);
    border: 0;
    margin: 0 0 5px 8px;
    /*margin-right: 0px;*/
    /*margin-left: 8px;*/
    white-space: pre-wrap;
    word-wrap: break-word;
    display: inline-block;
    float: left;
    max-width: calc(100% - 75px);
}

.box-chat-content .right > .dc-text::after, .box-chat-content .right > .dc-text::before {
    border-left-color: #f3f4f7;
}

.right .dc-text::before {
    z-index: 3;
    right: -4px;
    left: auto;
    border-radius: 0;
    /*border-bottom-left-radius: 0px;*/
    /*border-bottom-left-radius: 30px;*/
    box-shadow: 4px 6px 7px -5px rgba(0, 0, 0, .3);
    background: #fff;
}

.dc-text::before, .right .dc-text::before {
    bottom: 0;
    height: 18px;
    -webkit-transform: translate(0, -2px);
    width: 16px;
}

/*#chat-box .left .dc-text, #chat-box .box-header, .cssload-loader div, .avatar span, .dc-text::before, .pressmic, .right .amazingaudioplayer-progress-played, .qa_btn {*/
/*    !*background: rgb(31 115 115);*!*/
/*    background: #ff4500;*/
/*}*/

.dc-text::before {
    content: " ";
    position: absolute;
    z-index: 2;
    left: -4px;
    /*background: #f3f3f3;*/
    border-bottom-right-radius: 30px;
}

.box-chat-content .right > .dc-text::after, .box-chat-content .right > .dc-text::before {
    border-left-color: #f3f4f7;
}

.right .dc-text::after {
    z-index: 4;
    right: -36px;
    left: auto;
    border-radius: 0;
    /*border-bottom-left-radius: 0px;*/
    /*border-bottom-left-radius: 10px;*/
    box-shadow: inset 2px 0 3px -3px rgba(0, 0, 0, .45);
}

.dc-text::after, .right .dc-text::after {
    bottom: -2px;
    width: 16px;
    height: 20px;
    background: #f3f3f3;
    -webkit-transform: translate(-20px, -2px);
}

.dc-text::after {
    content: " ";
    position: absolute;
    z-index: 3;
    left: 4px;
    border-bottom-right-radius: 10px;
}

#chat-box .right .dc-img {
    right: 0;
}

#chat-box .dc-img {
    right: 0;
}

.dc-img {
    border-radius: 50%;
    width: 32px;
    height: 32px;
    object-fit: cover;
    position: absolute;
    z-index: 6;
    bottom: 6px;
}

.dc-msg::after {
    clear: both;
}

.dc-msg::after, .dc-msg::before {
    content: " ";
    display: table;
}

.timeago_r {
    padding-right: 40px;
    text-align: right;
}

.timeago_l, .timeago_r {
    color: #888;
    font-size: 11px;
    direction: rtl;
    width: 100%;
    margin-top: -7px;
    float: right;
    padding-bottom: 10px;
}

.fadeInLeft, .fadeOutLeft, .slideInleft, .slideInright {
    -webkit-animation-name: slideInRight;
    animation-name: slideInRight;
}

.fadeInLeft, .fadeOutDown, .fadeOutLeft, .slideInleft, .slideInright {
    -webkit-animation-name: fadeOutDown;
    animation-name: fadeOutDown;
    -webkit-animation-duration: .5s;
    animation-duration: .5s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

#chat-box .box-footer {
    position: relative;
}

.box-footer {
    width: 100%;
    margin: 0;
    background: #fff;
    align-self: flex-end;
    -webkit-align-self: flex-end;
}

#replybox {
    border-bottom: 1px solid #ddd;
    padding: 7px 10px;
    display: none;
}

#replybox span:first-child {
    float: left;
    padding: 0;
    cursor: pointer;
}

#replybox svg {
    vertical-align: middle;
}

#box-send {
    border: 0;
    box-shadow: none;
    /*position: relative;*/
    /*padding: 5px;*/
    background: #fff;
    /*width: 100%;*/
    margin: 0;
    border-radius: 0;
}

#box-send, .typing {
    display: inline-block;
}

#mic {
    float: right;
    width: 35px;
    cursor: pointer;
    padding: 6px 5px 0 0;
    border-radius: 50px;
}

a, a:focus, a:hover {
    color: rgb(31 115 115);
    text-decoration: none;
}

#mictimer {
    display: none;
    min-height: 42px;
}

#mictimer, .dc-text.audiotype, select {
    width: 100%;
}

#mictimer span {
    background: #e00;
    width: 10px;
    height: 10px;
    overflow: hidden;
    float: left;
    border-radius: 10px;
    margin: 13px;
    -webkit-animation: mypulse 1s linear 0s infinite;
}

#recordtime {
    float: left;
    margin: 7px;
    color: #888;
    font-size: 13px;
}

.box-footer {
    margin: 0;
    padding: 5px;
    /*width: calc(100% - 110px);*/
    /*width: 100%;*/
    float: right;
}

#chat-box .form-group textarea {
    height: 30px;
    padding: 5px 0;
    font-size: 14px;
    min-height: auto;
    max-height: 200px;
}

#box-send textarea {
    border: 0;
    background: 0 0 !important;
    overflow: hidden;
    height: auto;
    min-height: 30px;
    resize: none;
}

#chat-box .fix-content {
    margin: 4px 4px 3px 3px;
    height: 35px;
}

.fix-content {
    float: left;
    margin: 3px 5px;
}

.box-footer .btn-emoji {
    padding-top: 3px;
}

.box-footer .btn-simple {
    padding: 5px 4px;
    margin: 0;
}

.btn.btn-simple, .btn.btn-simple:hover {
    background-color: transparent;
    color: #999;
}

.btn.btn-simple {
    box-shadow: none;
}

.box-footer .btn-simple {
    padding: 5px 4px;
    margin: 0;
}

.btn.btn-simple, .btn.btn-simple:hover {
    background-color: transparent;
    color: #999;
}

.btn.btn-simple {
    box-shadow: none;
}

.box-new-message .dc-text::after, .box-new-message .dc-text::before, .btn-send {
    display: none;
}

.fix-content .btn-file, .fix-content i {
    opacity: .6;
}

.box-footer .btn-simple {
    padding: 5px 4px;
    margin: 0;
}

.btn.btn-simple, .btn.btn-simple:hover {
    background-color: transparent;
    color: #999;
}

.btn.btn-simple {
    box-shadow: none;
}

.btn-file {
    position: relative;
    overflow: hidden;
    vertical-align: middle;
}

.btn-file > input {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    margin: 0;
    font-size: 23px;
    cursor: pointer;
    filter: alpha(opacity=0);
    opacity: 0;
    direction: ltr;
}

#btn-close-chat {
    position: absolute;
    /*position: inherit;*/
    text-align: end;
    z-index: 20005;
    /*width: 50px;*/
    /*height: 50px;*/
    top: 0;
    left: 0;
    /*padding-top: 10px;*/
    /*padding-left: 10px;*/
}

#btn-close-chat div {
    background: #ff0000;
    cursor: pointer;
    width: 28px;
    height: 28px;
    padding-top: 5px;
    float: left;
}

#btn-close-chat div, .unread-num {
    border-radius: 50%;
    color: #fff;
    text-align: center;
}

/*    messages */
.dc-msg {
    margin-bottom: 6px;
    width: 100%;
    direction: rtl;
}

.dc-msg {
    display: block;
    position: relative;
}

.dc-msg::after, .dc-msg::before {
    content: " ";
    display: table;
}

/*#box-chat .left .dc-text, #box-chat .box-header, .cssload-loader div, .avatar span, .dc-text::before, .pressmic, .right .amazingaudioplayer-progress-played, .qa_btn {*/
/*    background: rgb(31 115 115);*/
/*}*/

#box-chat .left .dc-text {
    /*background: 0 0;*/
}

.box-title {
    color: white;
    padding-top: 5px;
    padding-right: 10px;
    padding-bottom: 2px;
    padding-left: 10px;
}

.clclose, .left > .dc-text, .qa_btn {
    color: white;
    /*0619*/
    padding-top: 0;
    padding-right: 5px;
    padding-bottom: 0;
    padding-left: 5px;
}

/*-06-12-.dc-text {*/
/*    border-radius: 22px;*/
/*    position: relative;*/
/*    padding: 7px 11px;*/
/*    !*background: #00bcd4;*!*/
/*    !*color: #fff;*!*/
/*    border: 0;*/
/*    margin: 0 0 5px 8px;*/
/*    white-space: pre-wrap;*/
/*    word-wrap: break-word;*/
/*    display: inline-block;*/
/*    float: left;*/
/*    max-width: calc(100% - 75px);*/
/*}*/

#box-chat .left .dc-text, #box-chat .box-header, .cssload-loader div, .avatar span, .dc-text::before, .pressmic, .right .amazingaudioplayer-progress-played, .qa_btn {
    background: #ff0000;
}

.dc-text::before {
    content: " ";
    position: absolute;
    z-index: 2;
    left: -4px;
    /*background: #f3f3f3;*/
    border-bottom-right-radius: 30px;
}

.dc-text::before, .right .dc-text::before {
    bottom: 0;
    height: 18px;
    -webkit-transform: translate(0, -2px);
    width: 16px;
}

.dc-text::before {
    content: " ";
    position: absolute;
    z-index: 2;
    left: -4px;
    /*background: #f3f3f3;*/
    border-bottom-right-radius: 30px;
}

.dc-text::before, .right .dc-text::before {
    bottom: 0;
    height: 18px;
    -webkit-transform: translate(0, -2px);
    width: 16px;
}

.dc-text::after, .right .dc-text::after {
    bottom: -2px;
    width: 16px;
    height: 20px;
    background: #f3f3f3;
    -webkit-transform: translate(-20px, -2px);
}

.dc-text::after {
    content: " ";
    position: absolute;
    z-index: 3;
    left: 4px;
    border-bottom-right-radius: 10px;
}

.timeago_l {
    padding-left: 7px;
    text-align: left;
}

.timeago_l, .timeago_r {
    color: #888;
    font-size: 11px;
    direction: rtl;
    width: 100%;
    margin-top: -7px;
    float: right;
    padding-bottom: 10px;
}

.fadeInLeft, .fadeOutLeft, .slideInleft {
    -webkit-animation-name: slideInLeft;
    animation-name: slideInLeft;
}

.dc-msg {
    margin-bottom: 6px;
    width: 400px;
    direction: rtl;
}

/*.dc-msg {*/
/*    display: block;*/
/*    position: absolute;*/
/*}*/

.dc-msg::after, .dc-msg::before {
    content: " ";
    display: table;
}

#box-chat .right .dc-img {
    right: 0;
}

#box-chat .dc-img {
    right: 0;
}

.dc-img {
    border-radius: 50%;
    width: 32px;
    height: 32px;
    object-fit: cover;
    position: absolute;
    z-index: 6;
    bottom: 6px;
}

.box-chat-content .right > .dc-text {
    background: #fff;
    color: #444;
}

.right .dc-text {
    margin-right: 4px;
    margin-left: 0;
    float: right;
    box-shadow: 0 2px 4px -1px rgba(0, 0, 0, .2);
}

/*-06-12-.dc-text {*/
/*    border-radius: 22px;*/
/*    position: relative;*/
/*    padding: 7px 11px;*/
/*    background: rgb(31 115 115);*/
/*    color: #fff;*/
/*    border: 0;*/
/*    margin: 0 0 5px 8px;*/
/*    !*margin-right: 0px;*!*/
/*    !*margin-left: 8px;*!*/
/*    white-space: pre-wrap;*/
/*    word-wrap: break-word;*/
/*    display: inline-block;*/
/*    float: left;*/
/*    max-width: calc(100% - 75px);*/
/*}*/

.box-chat-content .right > .dc-text::after, .box-chat-content .right > .dc-text::before {
    border-left-color: #f3f4f7;
}

.right .dc-text::before {
    z-index: 3;
    right: -4px;
    left: auto;
    border-radius: 0;
    /*border-bottom-left-radius: 0px;*/
    /*border-bottom-left-radius: 30px;*/
    box-shadow: 4px 6px 7px -5px rgba(0, 0, 0, .3);
    background: #fff;
}

.dc-text::before, .right .dc-text::before {
    bottom: 0;
    height: 18px;
    -webkit-transform: translate(0, -2px);
    width: 16px;
}

.box-chat-content .right > .dc-text::after, .box-chat-content .right > .dc-text::before {
    border-left-color: #f3f4f7;
}

.right .dc-text::after {
    z-index: 4;
    right: -36px;
    left: auto;
    border-radius: 0;
    border-bottom-left-radius: 0px;
    border-bottom-left-radius: 10px;
    box-shadow: inset 2px 0 3px -3px rgba(0, 0, 0, .45);
}

.dc-text::after, .right .dc-text::after {
    bottom: -2px;
    width: 16px;
    height: 20px;
    background: #f3f3f3;
    -webkit-transform: translate(-20px, -2px);
}

.dc-text::after {
    content: " ";
    position: absolute;
    z-index: 3;
    left: 4px;
    border-bottom-right-radius: 10px;
}

.right .reply_but {
    float: right;
    margin-right: 6px;
}

.reply_but {
    float: left;
    margin: 8px 5px;
    margin-right: 5px;
    cursor: pointer;
    opacity: 0;
    transition: all .2s ease-out;
}

.right .reply_but svg {
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
}

.reply_but svg {
    fill: #666;
}

.dc-msg::after {
    clear: both;
}

.dc-msg::after, .dc-msg::before {
    content: " ";
    display: table;
}

/*.rotate-icon {*/
/*    transform: rotate(45deg); !* 45 degrees rotation, adjust as needed *!*/
/*}*/
.icon-container {
    display: inline-block; /* یا دیگر display مناسب برای نیازهای خود */
    animation: rotate 2s linear infinite; /* اعمال ترانسفورمیشن چرخش به صورت نامتناهی با کمک انیمیشن */
}

/*@keyframes rotate {*/
/*    from {*/
/*        transform: rotate(0deg);*/
/*    }*/
/*    to {*/
/*        transform: rotate(360deg);*/
/*    }*/
/*}*/

/*@keyframes rotate {*/
/*    from {*/
/*        transform: rotate3d(1, 1, 1, 0deg);*/
/*    }*/
/*    to {*/
/*        transform: rotate3d(1, 1, 1, 360deg);*/
/*    }*/
/*}*/

/*#myBox {*/
/*    position: fixed;*/
/*    background-color: #fff;*/
/*    width: 200px;*/
/*    height: 100%;*/
/*    right: -200px;*/
/*    bottom: 20%;*/
/*    margin-right: 25px;*/
/*    transition: right 0.5s;*/
/*}*/

.comments-icon i {
    background-color: #ff0000;
    color: #fff;
    /*padding: 10px;*/
    border-radius: 50%;
    box-shadow: 0 16px 32px rgba(0, 0, 0, 0.2);
    transition: transform 0.2s ease-in-out, box-shadow 0.2s ease-in-out;
}

.comments-icon i:hover {
    transform: translate(0, -5px) scale(1.05); /* تغییر حالت با تراز و مقیاس */
    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.2); /* تغییر تراز به حالت برجسته تر */
}

@media screen and (max-width: 767px) {
    .chat-box {
        bottom: 10%;
        right: 0;
        width: 100%;
        max-width: 400px;
    }

    .resp-col, .resp-title {
        display: none;
    }

    #chat-box .box-body, #chat-box .chat-box-content {
        height: calc(20vh);
    }
}

#homeIcon.fa-home {
    color: #ff0000;
}

input.file-input {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    margin: 0;
    font-size: 23px;
    cursor: pointer;
    filter: alpha(opacity=0);
    opacity: 0;
    direction: ltr;
}

.notif-one {
    font-size: 14px;
    transition: right 0.5s ease-out;
}

.text-container {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}

.text-item {
    padding: 0 10px 10px 0;
    opacity: 0; /* Initially invisible */
}

@keyframes slideRight {
    0% {
        opacity: 0;
        transform: translateX(100%);
    }
    100% {
        opacity: 1;
        transform: translateX(0);
    }
}

body {
    overflow: hidden; /* تا کنترل بهتر بر روی موقعیت ایتم‌ها داشته باشیم */
}

.item {
    transition: right 0.5s ease-out;
}

.right .dc-text:before {
    z-index: 3;
    right: -4px;
    left: auto;
    border-radius: 0;
    border-bottom-left-radius: 30px;
    box-shadow: 4px 6px 7px -5px rgba(0, 0, 0, .3);
    background: #fff;
}

.dc-text:before, .right .dc-text:before {
    bottom: 0;
    height: 18px;
    -webkit-transform: translate(0, -2px);
    width: 16px;
}

.fa-microphone {
    color: #1f7373;
}
